CREATE TABLE VS4TAR2Product
	(
	TPHITARNCode nvarchar(30) NOT NULL,
	TPHILn int NOT NULL,
	TPHITPDLCode nvarchar(30) NULL,
	TPHITPdtCode nvarchar(30) NULL,
	TPHIDate datetime NULL,
	TPHIDateTime datetime NULL,
	TPHITARANo nvarchar(30) NULL,
	TPHIQuantity float(53) NULL,
	TPHIQuantity2 float(53) NULL,
	TPHITUntCode nvarchar(15) NULL,
	TPHINote nvarchar(100) NULL,
	TPHIFlag1 smallint NULL,
	TPHIFlag2 smallint NULL,
	TPHIFlag3 smallint NULL
	)  ON [PRIMARY]
GO

ALTER TABLE VS4TAR2Product ADD CONSTRAINT
	PK_VS4TAR2Product PRIMARY KEY CLUSTERED 
	(
	TPHITARNCode,
	TPHILn
	) ON [PRIMARY]

GO